Subject: Re: [PATCH v2] utf8.c: partially update to version 6.3

From: Kevin Bracey <[email-masked]>
Date: Thu, 17 Apr 2014 15:14:25 +0300

On 17/04/2014 14:47, Torsten Bögershausen wrote:
> ./uniset/uniset +cat=Me +cat=Mn +cat=Cf -00AD +1160-11FF +200B c

200B isn't a special case any more, as its database properties have been 
changed, so you can slightly simplify this command (both in the commit 
message and the comments).

And while you're here I think it's probably worth updating the width=2 
test now too, to make this a complete update to Unicode 6.3. I can see 
it needs a few extensions (eg A960-A97C, FE10-FE19, 1F200-1F251).

Kevin